;This file is used by the Hewlett-Packard Install Network Printer Wizard

;This file defines the location of the context sensitive help files

[MAINHELP]
MAINHELPPATH = help
INDEX = index.htm
;WELCOME = 1welcome.htm
SELECT_SEARCH_METHOD = identifyprinter.htm
IDENTIFY_PRINTER_SIMPLE = idpntrlist.htm
IDENTIFY_PRINTER_BY_SPECIFY = idpntraddr.htm
NETWORK_CONFIG_OPTIONS = NtwkConfigOps.htm
SET_PRINT_MODE = setntwkcommode.htm
PORT_NAME = portname.htm
NTWK_CONNECTION_TYPE = conn_type_wireless_wired.htm
DVC_SETTINGS_SUMMARY = confirm_settings_prt_found.htm
UNPLUG_CABLE = verfication_successful.htm
SSID = select_network_name.htm
WIRELESS_SETTINGS = wireless_settings.htm
WEP_REQD = wep_required.htm
WEP_NOT_DETECTED = wep_unknown.htm
NO_DVC_FOUND = printer_not_found.htm
PLUG_IN_CABLE = connect_network_cable.htm
DVC_USER_ENTERED_SUM = printer_settings.htm
DVC_SET_SUM_2ND_TIME = verify_settings.htm
NO_VERIFY_WL_CONN = unable_verify_wl_settings.htm
DVC_SETTINGS_WIRED_SUM = confirm_settings_tcpip.htm
CHECK_CABLE_CONN = check_cable_connection.htm
EXIT_PTR_NOT_CONN = cannot_continue.htm
ONE_PTR_FOUND = single_printer_found.htm
NO_RECOVERY = unable_to_complete.htm
NO_VERIFY_WIRED_SETTINGS = unable_verify_ntwk_setting.htm
INVALID_SETTINGS = invalid_settings.htm
CNG_SETTINGS_WARNING = verify_settings.htm
INSTALL_NTWK_PROTOCOLS = network_protocols.htm
AUTHENTICATION = authentication.htm
MAN_CHG_WIRELESS = chg_wireless_settings.htm
NDIS_EST_COMM = connect_network_cable.htm
NDIS_MAN_EST_COMM = connect_network_cable.htm
NDIS_WIRELESS_SET = chg_wireless_settings.htm
PREP_TO_SEARCH = search_method.htm
CHECK_WIRELESS = check_computer_and_printer.htm



[LANGUAGE]
1025=ar
1029=cs
1030=da
1031=de
1032=el
1033=en
1034=es
1035=fi
1036=fr
1037=he
1038=hu
1040=it
1041=ja
1042=ko
1043=nl
1044=no
1045=pl
1046=pt
1049=ru
1051=sk
1053=sv
1054=th
1055=tr
2052=zhcn
1028=zhtw


;[TROUBLETREE]
;TROUBLETREEPATH = help
;TROUBLETREETOP = trouble.htm

;[ERRORHELP]
;ERRORHELPPATH = help\exthelp
;TEXT_E_NONETWORK = exip_ipx.htm
;NO_PRN_FOUND_DISCOVERY_1_STRING = exnoprn.htm
;CANT_CONNECT_TO_HP_WEB_STRING = exconn.htm
;CONNECTION_LOST_WEB_STRING = exlost.htm
;NO_DRIVERS_IN_INF_FILE_2_STRING = exinf.htm
;INCORRECT_CUR_INSTALL_DRIVER_STRING = exprdrv.htm
;PRINTER_DRIVER_INSTALL_2_STRING = exinster.htm
;GSE_2_STRING = exinstpr.htm
;AIO_MFP_SELECTED_1_STRING = exaio.htm
;CANT_DOWNLOAD_DRIVER_WEB_STRING = exdownld.htm
;INVALID_PRINTER_PC_NETWORK_SETTINGS_2_STRING = exincpc.htm
;DRIVER_NOT_FOR_OS_SELECT_ANOTHER_STRING = exincsw.htm
;CORRUPT_CAB_FILE_2_STRING = excab.htm
;CANNOT_READ_INF_FILE_2_STRING = exinf2.htm
;SUBNET_MASK_STRING = exsubnet.htm
;GATEWAY_ADDRESS_STRING = exgate.htm
;DEFAULT_IP_ADDRESS_STRING = exdefip.htm
IP_ADDRESS_ERROR_TEXT_STRING = exinvip.htm
INVALID_MAC_TEXT_STRING = exinvhw.htm
INVALID_IPX_TEXT_STRING = exinvipx.htm
INVALID_HOSTNAME_TEXT_STRING = exinvhst.htm
BINDERY_QUEUE_EXISTS_STRING = exqueue.htm
PRINT_SERVER_OBJECT_ALREADY_EXISTS_STRING = exnds.htm
PRINTER_ALREADY_CONFIG_BINDERY_STRING = exbind.htm
INVALID_NDS_OBJECT_SPEC_STRING = exinvnds.htm
INVALID_NDS_OBJECT_ERROR2_STRING = exinvobj.htm
CANT_FIND_DRIVER_LIST_WEB_STRING = exlist.htm
DRIVER_FILE_CORRUPT_WEB_STRING = excorr.htm
